header {
    position: sticky;
    top: 0;
    left: 0;
    z-index: 100;
    background-color: #FFF;
}

header .inner {
    border-bottom: 1px solid #EBEBEB;
}

#header_wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

#header_wrap .logo {
    display: flex;
    width: 122px;
}

#header_wrap .header_left,
#header_wrap .header_right {
    min-width: 24px;
}

#header_wrap .header_title {
    font-size: 16px;
    font-weight: 700;
    color: #222;
}

#header_wrap .icon_box {
    display: flex;
    width: 24px;
    aspect-ratio: 1/1;
}

#header_wrap .btn_alarm {
    position: relative;
}

#header_wrap .btn_alarm .alarm_dot {
    position: absolute;
    right: -2px;
    top: -2px;
    width: 6px;
    height: 6px;
    border-radius: 50px;
    background-color: var(--error-color);
}